BODY {
	BACKGROUND-IMAGE: none; MARGIN: 7px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: White;
}
.okvir {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 765px; PADDING-TOP: 0px; BACKGROUND-COLOR: white
}
.topHeader {
	BACKGROUND-COLOR: #5182AA; TEXT-ALIGN: right
}
.subLeft {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../styleImages/top_bott_bg.gif); PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x
}
.subRight {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../styleImages/top_bott_bg.gif); PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x
}
.subHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.left {
	BACKGROUND-COLOR: #ffffff
}
.right {
	BACKGROUND-COLOR: #ffffff
}
.mainSpace {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.footer {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 5px; FONT-SIZE: 70%;  PADDING-BOTTOM: 5px; COLOR: #adadad; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 25px; TEXT-ALIGN: center
}
.siteDocsBgRight {
	HEIGHT: 30px
}
.siteDocsBgLeft {
	FLOAT: left; HEIGHT: 30px
}
.boxTitleLeft {
	display:none; PADDING-RIGHT: 3px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../styleImages/cat_bg.gif); PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x
}
.boxTitleRight {
	
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../styleImages/cat_bg.gif); PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 3px; BACKGROUND-REPEAT: repeat-x
}
.boxContentLeft {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 9px; BACKGROUND-COLOR: #ffffff
}
.boxContentRight {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 9px; BACKGROUND-COLOR: #ffffff
}
.boxContent {
	 PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 3px; COLOR: #333333; PADDING-TOP: 3px
}
.pagination {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#subCats {
	 WIDTH: 690px; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d2d2d2 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; BORDER-LEFT: #d2d2d2 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d2d2d2 1px solid; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: center;
}
.subCat {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 140px; height:150px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.regSep {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid
}
.button {
	FONT-SIZE: 12px
}
.box {
	PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BACKGROUND-COLOR: #ffffff
}
.boxNolink {
	width:100%; line-height:22px; PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 7px; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; COLOR: #2f2f2f; PADDING-TOP: 7px; BACKGROUND-COLOR: #ffffff
}
#categories A {
	 PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 7px; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff
}
#categories A:hover {
	BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#categories A.txtDefault {
	background:url( ../styleImages/category-arrow.jpg) no-repeat; padding:0px 0px 5px 20px; margin-top:5px; border-bottom:1px solid #e2e5e8; COLOR: #8d9192; TEXT-DECORATION: none
}
#categories A.txtDefault:hover {
	padding:0px 0px 5px 20px; margin-top:5px; border-bottom:1px solid #e2e5e8; COLOR: #ff0000; TEXT-DECORATION: none
}
